Bug 477565 - Network folder icons revert to normal folder icon on restart
Network folder icons revert to normal folder icon on restart
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-menus (Show other bugs)
12
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-21 19:38 EST by Matt Castelein
Modified: 2010-12-05 02:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 02:04:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Castelein 2008-12-21 19:38:55 EST
Bookmark icons that had the network folder icon when created revert to a normal folder icon on restart, and back to the network folder icon when accessed. 

gnome-menus-2.24.2-1.fc10.i386
Comment 1 Matt Castelein 2009-07-02 15:35:01 EDT
Also exists on Fedora 11 x86_64
Comment 2 Christopher Beland 2010-03-09 10:17:54 EST
I'm a bit fuzzy on how to reproduce this; what steps did you follow to create a "bookmark" with a "network icon"?  Thanks.

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Matt Castelein 2010-03-09 10:39:33 EST
Places --> Connect to server, and check the "Add bookmark" box.. then it creates a bookmark with a "networked folder" icon.  At next login the icon reverts to a normal folder until you open it, then it suddenly becomes the network version again.  This behavior is also occurring in Fedora 12.
Comment 4 Christopher Beland 2010-03-09 15:19:53 EST
Thanks, that definitely clears things up.
Comment 5 Bug Zapper 2010-11-04 07:36:18 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-12-05 02:04:04 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.